Commit c1b54338 authored by Jakub Janků's avatar Jakub Janků Committed by Frediano Ziglio
Browse files

build: require GLib 2.52+



This adds g_uuid_string_random()
which is necessary for the following file copy&paste
functionality.
Signed-off-by: Jakub Janků's avatarJakub Janků <jjanku@redhat.com>
Acked-by: Frediano Ziglio's avatarFrediano Ziglio <fziglio@redhat.com>
parent 979b752b
......@@ -89,7 +89,7 @@ endforeach
#
# check for mandatory dependencies
#
glib_version = '2.46'
glib_version = '2.52'
glib_version_info = '>= @0@'.format(glib_version)
pixman_version = '>= 0.17.7'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment